### Enumeration

# ICalGLib VcardPropertyGramgender

#### Declaration

    enum ICalGLib.VcardPropertyGramgender

#### Description

No description available.

#### Members

`I_CAL_VCARD_GRAMGENDER_X`

  No description available.

  - Value: `10200`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_ANIMATE`

  No description available.

  - Value: `10201`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_COMMON`

  No description available.

  - Value: `10202`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_FEMININE`

  No description available.

  - Value: `10203`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_INANIMATE`

  No description available.

  - Value: `10204`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_MASCULINE`

  No description available.

  - Value: `10205`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_NEUTER`

  No description available.

  - Value: `10206`
  - Available since: 4.0
`I_CAL_VCARD_GRAMGENDER_NONE`

  No description available.

  - Value: `10299`
  - Available since: 4.0